<?php

ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn,$zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;

   
    
    
    Echo "<tr>";
    Echo "<td> <i class='fa fa-close remove' style='display: none;'></i> </td>";
    Echo "<td> <input type='text' class='form-control form srno'    name='srno_$ctr'    value='$mstr'> </td>";
    Echo "<td> <input type='date' class='form-control form jdt'     name='jdt_$ctr'     value=''> </td>";
    Echo "<td> <input type='date' class='form-control form ldt'     name='ldt_$ctr'     value=''> </td>";
    Echo "<td> <input type='text' class='form-control form salaryt' name='salarytrn_$ctr' value=''> </td>";
    Echo "<td> <input type='text' class='form-control form md'      name='md_$ctr'      value=''> </td>";
    Echo "<td> <input type='text' class='form-control form hrsday'  name='hrsday_$ctr'  value=''></td>";
    Echo "<td> <input type='text' class='form-control form salhour' name='salhour_$ctr' value=''></td>";
    Echo "</tr>";
    
    
    $ctr++;
} else {
    echo "ERROR";
}
?>
 